Bug 6486 - неправильно работают горячие клавиши
: неправильно работают горячие клавиши
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/kdepim-kmail)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
: usability
:
:
  Show dependency tree
 
Reported: 2005-04-11 15:43 by
Modified: 2013-08-15 17:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-11 15:43:39
kdepim-kmail-3.4.0-alt1    
при нажатии стрелки влево, для перехода к предыдущему сообщению, в списке    
папок активной становится родительская папка. при вторичном нажатии    
родительская папка сворачивается.     
однако список сообщений остается прежним, и переход по сообщениям    
действительно происходит.     
в результате активная папка в списке - входящие, а спискок сообщений -    
inbox/maillist/community.    
такое впечатление что клавиша обрабатывается двумя окнами сразу.    
 
замечание 1: глюк проявляется не всегда, закономерности не выявлено.    
замечание 2: на локальных папках вообще не удалось вопроизвести, только на    
имап.    
замечание 3: судя по настройка/комбинации клавиш, должны использоваться 
ctrl+left и alt-left дял перехода по папкам и сообщениямсоответственно. ???
------- Comment #1 From 2005-04-11 15:48:58 -------
поправка.   
такой эффект дают только стрелки с numpad'а (с серыми все ок)  
 
почти стабильно воспроизводится: 
в списке папок мышкой выбрать папку с несколькими непрочитанными. нажать + для  
перехода к следующему непрочитанному. теперь нажать стрелку влево на цифровой  
клавиатуре.  
 
------- Comment #2 From 2010-10-09 16:50:36 -------
Для текущего kmail это актуально?
------- Comment #3 From 2013-08-15 17:55:00 -------
Видимо, в апстрим и здесь wontfix.